Earth Engine, paylaşılan bilgi işlem kaynaklarını korumak ve herkes için güvenilir performans sağlamak amacıyla ticari olmayan kota katmanlarını kullanıma sunuyor. Ticari olmayan tüm projelerin 27 Nisan 2026'ya kadar bir kota katmanı seçmesi gerekir. Aksi takdirde varsayılan olarak Topluluk Katmanı kullanılır. Katman kotaları, 27 Nisan 2026'dan itibaren tüm projeler için (katman seçim tarihinden bağımsız olarak) geçerli olacaktır. Daha fazla bilgi edinin.
Method: projects.locations.assets.create
Koleksiyonlar ile düzeninizi koruyun
İçeriği tercihlerinize göre kaydedin ve kategorilere ayırın.
Bir öğe oluşturur.
Aşağıdaki öğe türleri oluşturulabilir: * FOLDER: asset alanında hiçbir alan belirtilemez. * IMAGE: COG destekli bir öğe oluşturmak için bunun yerine image.importExternal değerini kullanın. Daha fazla bilgi için https://developers.google.com/earth-engine/Earth_Engine_asset_from_cloud_geotiff adresini ziyaret edin. * IMAGE_COLLECTION: Yalnızca startTime, endTime ve properties alanları belirtilebilir.
HTTP isteği
POST https://earthengine.googleapis.com/v1alpha/{parent=projects/*/locations/*}/assets
[[["Anlaması kolay","easyToUnderstand","thumb-up"],["Sorunumu çözdü","solvedMyProblem","thumb-up"],["Diğer","otherUp","thumb-up"]],[["İhtiyacım olan bilgiler yok","missingTheInformationINeed","thumb-down"],["Çok karmaşık / çok fazla adım var","tooComplicatedTooManySteps","thumb-down"],["Güncel değil","outOfDate","thumb-down"],["Çeviri sorunu","translationIssue","thumb-down"],["Örnek veya kod sorunu","samplesCodeIssue","thumb-down"],["Diğer","otherDown","thumb-down"]],["Son güncelleme tarihi: 2025-07-25 UTC."],[],["This describes how to create assets within a project using a POST request to the Earth Engine API. The `parent` path parameter is required, and asset type determines specifiable fields. `FOLDER` assets have no fields, while `IMAGE` and `IMAGE_COLLECTION` are limited to `startTime`, `endTime`, and `properties`; with images also allowing for `cloudStorageLocation`. Optional query parameters `assetId` and `overwrite` are available. The request body uses `EarthEngineAsset`, and successful creation returns a new `EarthEngineAsset` instance. Requires OAuth scopes for authorization.\n"]]